<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        form, form *{
            display: block;
        }
    </style>
</head>
<body>
    <form action="" method="">
      <label for="Name">Name </label>
      <input type="text" placeholder="Name" id="Name">
      <br>
      <label for="surname">Surname </label>
      <input type="text" placeholder="Surname" id="surname">
      <br>
      <label for="position">Your Position</label>
      <input type="number" name="Select you position" placeholder="Select you position" id="position">
      <br>
      <label for="comment"> Describe yourself</label> 
      <textarea name="feedback" id="comment" placeholder="Write your dizcription here"></textarea>
      <br>
      <input type="Submit">
</form>
</body>
</html>